JackDriverInfo Class Reference

## Public Member Functions

Jack::JackDriverClientInterface * | Open (jack_driver_desc_t *driver_desc, Jack::JackLockedEngine *, Jack::JackSynchro *, const JSList *)
Jack::JackDriverClientInterface * | GetBackend ()

## Detailed Description

Definition at line 30 of file JackDriverInfo.h.

The documentation for this class was generated from the following files:

- JackDriverInfo.h
- JackDriverLoader.cpp